Class
Bundle3
Stores references to three arbitrary objects.
Bundle3<TInput1, TInput2, TInput3>
Parameters

TInput1 | The type of the first object.
TInput2 | The type of the second object.
TInput3 | The type of the third object.

Remarks
Primarily used as an adaptor for pipes with three sources.
Data Members

in1 | TInput1 reference
in2 | TInput2 reference
in3 | TInput3 reference

See Also
bundle3
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45